<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザー詳細</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="css/Login.css" rel="stylesheet">
</head>
<body>

<!-- header -->
<header>
  <nav class="navbar navbar-inverse">
  	<div class="container">
  		<div class="navbar-header">
          <a>ユーザ管理システム</a>
  		</div>

     	<ul class="nav navbar-nav navbar-right">
	        <li class="navbar-text">ユーザー名</li>
			<li class="dropdown">
			<a>ログアウト</a>
	    </li>
  	  </ul>
  	</div>
  </nav>
</header>

<!--    タイトル-->
    <h1>ユーザー情報参照</h1>

<!--　　情報-->
    <table class="table table-striped">
               <thead>
                 <tr>
                   <th>ログインID</th>
                   <td>akihito</td>
                   <th></th>
                 </tr>
                 <tr>
                   <th>ユーザー名</th>
                   <td>登川明仁</td>
                   <th></th>
                 </tr>
                  <tr>
                   <th>生年月日</th>
                   <td>１９９９年０２月０８日</td>
                   <th></th>
                 </tr>
                  <tr>
                   <th>登録日時</th>
                   <td>0000年00月00日</td>
                   <th></th>
                    <tr>
                   <th>更新日</th>
                   <td>0000年00月00日</td>
                   <th></th>
                 </tr>
               </thead>
             </table>
    <!--    戻る-->
    <a戻る</a>
</body>